@media (min-width:1000px) {
/* flexslider */

.flexslider{
	position:relative;
	height: 100%;
	width:100%; 
	float:left;
}
.flexslider .slides{
	position:relative;
	z-index:1;
	height:100%;
}
.flexslider .slides li{
	height: 100%; 
	position:relative;
	overflow:hidden;
}
.flexslider .slides li i{
	width:auto;
	position:absolute;
	left:1.85rem;
	top:1.85rem;
	z-index:5;
	display: inline-flex;
	padding: 0.46294rem 1.29631rem;
	justify-content: center;
	align-items: center;
	border-radius: 4.62963rem;
	border: 1px solid var(--60, rgba(255, 255, 255, 0.60));
	color: var(---white, #FFF);
	text-align: center;
	font-family: zt3;
	font-size: 1rem;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}
.flexslider .slides li img{
    width: 100%;
    height: 100%;
    object-fit: cover;      /* 关键属性：保持比例填充容器 */
    display: block;         /* 消除图片底部间隙 */
	transform: scale(1.1);
	transition: 4s;
}
.flexslider .slides .flex-active-slide img{
	height: auto; 
	position:relative;
	transform: scale(1.05);
}
.flexslider .flex-control-nav{
	position:absolute;
	left:8.2vw;
	bottom:2.5rem;
	z-index:3;
	width: auto;
	display:none;
}
.flexslider .flex-control-nav li{
	display:inline-block;
	width: auto;
	*display:inline;
	zoom:1;
}

.flexslider .flex-control-nav a{
	display:inline-block;
	width: 10px;
	height: 10px;
	background-color:rgba(255,255,255,0.60);
	border-radius: 50%;
	line-height:65px;
	overflow:hidden;
	cursor:pointer;
	text-align:center;
	
}
.flexslider .flex-control-nav .flex-active{
	background-color:rgba(255,255,255,1);
}
.flexslider .flex-direction-nav{
}

.flexslider .flex-direction-nav li a{
	position:absolute;
	z-index:2;
	top:calc(50% - 1.5rem);
	
	display:block;
	width:3.0rem;
	height:3.0rem;
	overflow:hidden;
	cursor:pointer;
	border: 1px solid #2563EB;
	background: var(--10, #2563EB);
	border-radius:50%;
}
.flexslider .flex-direction-nav li a:hover{
	background: var(--Color-3, #FC992C);
	border: 1px solid var(--Color-3, #FC992C);
}
.flexslider .flex-direction-nav li a.flex-prev{
	left:2.5rem;
}
.flexslider .flex-direction-nav li a.flex-prev::before{
	width:100%;
	height:3.0rem;
	content:"<";
	font-family:'宋体';
	line-height:3.0rem;
	text-align:center;
	display:inline-block;
	font-size:1.0rem;
	color:#fff;
	font-weight:bold;
	font-size:1.0rem;
}
.flexslider .flex-direction-nav li a.flex-prev:hover::before{
	color:#fff;
}
.flexslider .flex-direction-nav li a.flex-next{
	right:2.5rem;
}
.flexslider .flex-direction-nav li a.flex-next::before{
	width:100%;
	height:3.0rem;
	content:">";
	font-family:'宋体';
	line-height:3.0rem;
	text-align:center;
	display:inline-block;
	font-size:1.0rem;
	color:#fff;
	font-weight:bold;
	font-size:1.0rem;
}
.flexslider .flex-direction-nav li a.flex-next:hover::before{
	color:#fff;
}


.flexslider2{
	position:relative;
	height: auto;
	width:100%; 
	float:left;
	margin-top:6.25rem; 
}
.flexslider2 .slides{
	position:relative;
	z-index:1;
}
.flexslider2 .slides li{
	height: auto; 
	position:relative;
	overflow:hidden;
}
.flexslider2 .slides li .case{
	width:100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top:3.75rem;
}
.flexslider2 .slides li .case .tex{
	width:41.6%;
	border-bottom:1px solid #E0E0E0;
}
.flexslider2 .slides li .case:hover .tex{
	border-bottom:1px solid #CF000E;
}
.flexslider2 .slides li .case .tex dl dt{
	color: var(---333, #333);
	font-family: zt4;
	font-size: 1.5rem;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
}
.flexslider2 .slides li .case .tex dl dd{
	margin-top:1.25rem;
	color: var(---666, #666);
	font-size: 1rem;
	font-style: normal;
	font-weight: 400;
	line-height: 150%; /* 1.5rem */
}
.flexslider2 .slides li .case .tex .sm{
	display:flex;
	margin-top:2.0rem;
}
.flexslider2 .slides li .case .tex .sm i{
	padding: 0.625rem 1.25rem;
	border-radius: 2.5rem;
	background: var(---Gray-6, #F2F2F2);
	color: var(---333, #333);
	font-size: 0.875rem;
	font-style: normal;
	font-weight: 400;
	line-height: 150%; /* 1.3125rem */
	margin-right:0.62rem;
}

.flexslider2 .slides li .case .pic{
	width:48.1%;
	position:relative;
	overflow:hidden;
}
.flexslider2 .slides li .case .pic img{
    width: 100%;
    height: 100%;
    object-fit: cover;      /* 关键属性：保持比例填充容器 */
    display: block;         /* 消除图片底部间隙 */
	transition: all 0.6s;
}
.flexslider2 .slides li .case:hover .pic img{
	transform: scale(1.05);
}

.flexslider2 .flex-control-nav{
	position:absolute;
	left:8.2vw;
	bottom:2.5rem;
	z-index:3;
	width: auto;
	display:none;
}
.flexslider2 .flex-control-nav li{
	display:inline-block;
	width: auto;
	*display:inline;
	zoom:1;
}

.flexslider2 .flex-control-nav a{
	display:inline-block;
	width: 10px;
	height: 10px;
	background-color:rgba(255,255,255,0.60);
	border-radius: 50%;
	line-height:65px;
	overflow:hidden;
	cursor:pointer;
	text-align:center;
	
}
.flexslider2 .flex-control-nav .flex-active{
	background-color:rgba(255,255,255,1);
}
.flexslider2 .flex-direction-nav{
	position:absolute;
	z-index:2;
	width: auto; 
	bottom: 3.94rem; 
	height: 2.5rem;
	left:0rem;
	display:flex;
}
.flexslider2 .flex-direction-nav li{
	width:50%;
}
.flexslider2 .flex-direction-nav li a{
	display:block;
	width:2.5rem;
	height:2.5rem;
	overflow:hidden;
	cursor:pointer;
	background: var(---Gray-6, #ffffff);
	border-radius:50%;
	margin-left:0.5rem;
	border: 1px solid var(--cf-000-e, #CF000E);
}
.flexslider2 .flex-direction-nav li a:hover{
	background: var(--cf-000-e, #CF000E);
}

.flexslider2 .flex-direction-nav li a.flex-prev::before{
	width:100%;
	height:2.5rem;
	content:"<";
	font-family:'宋体';
	line-height:2.5rem;
	text-align:center;
	display:inline-block;
	color:#CF000E;
	font-weight:bold;
	font-size:1.0rem;
}
.flexslider2 .flex-direction-nav li a.flex-prev:hover::before{
	color:#fff;
}
.flexslider2 .flex-direction-nav li a.flex-next::before{
	width:100%;
	height:2.5rem;
	content:">";
	font-family:'宋体';
	line-height:2.5rem;
	text-align:center;
	display:inline-block;
	color:#CF000E;
	font-weight:bold;
	font-size:1.0rem;
}
.flexslider2 .flex-direction-nav li a.flex-next:hover::before{
	color:#fff;
}














}

@media (min-width:1000px) and (max-width:1360px){
	











	
}


@media (min-width:1361px) and (max-width:1700px){
	





















	
}


@media (max-width:999px) {


.flexslider{
	position:relative;
	height: 100%;
	width:100%; 
	float:left;
	padding-bottom:5.0rem;
}
.flexslider .slides{
	position:relative;
	z-index:1;
	height:100%;
}
.flexslider .slides li{
	height: 100%; 
	position:relative;
	overflow:hidden;
	border-radius: 1rem;
}
.flexslider .slides li i{
	width:auto;
	position:absolute;
	left:1.85rem;
	top:1.85rem;
	z-index:5;
	display: inline-flex;
	padding: 0.46294rem 1.29631rem;
	justify-content: center;
	align-items: center;
	border-radius: 4.62963rem;
	border: 1px solid var(--60, rgba(255, 255, 255, 0.60));
	color: var(---white, #FFF);
	text-align: center;
	font-family: zt3;
	font-size: 1rem;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}
.flexslider .slides li img{
    width: 100%;
    height: 100%;
    object-fit: cover;      /* 关键属性：保持比例填充容器 */
    display: block;         /* 消除图片底部间隙 */
	transform: scale(1.1);
	transition: 4s;
}
.flexslider .slides .flex-active-slide img{
	height: auto; 
	position:relative;
	transform: scale(1.05);
}
.flexslider .flex-control-nav{
	position:absolute;
	bottom:0.5rem;
	z-index:3;
	width: 100%;
	display:flex;
	justify-content: center;
	align-items: center;
}
.flexslider .flex-control-nav li{
	display:inline-block;
	width: auto;
	*display:inline;
	zoom:1;
}

.flexslider .flex-control-nav a{
	display:inline-block;
	width: 10px;
	height: 10px;
	background-color:#D9D9D9;
	border-radius: 50%;
	line-height:65px;
	overflow:hidden;
	cursor:pointer;
	text-align:center;
	margin:0 0.5rem;
	
}
.flexslider .flex-control-nav .flex-active{
	background-color:var(---black, #000);
}
.flexslider .flex-direction-nav{
}

.flexslider .flex-direction-nav li a{
	position:absolute;
	z-index:9;
	bottom:0;
	
	display:block;
	width:3.0rem;
	height:3.0rem;
	overflow:hidden;
	cursor:pointer;
	border: 1px solid #2563EB;
	background: var(--10, #2563EB);
	border-radius:50%;
}
.flexslider .flex-direction-nav li a:hover{
	background: var(--Color-3, #FC992C);
	border: 1px solid var(--Color-3, #FC992C);
}
.flexslider .flex-direction-nav li a.flex-prev{
	left:3.5rem;
}
.flexslider .flex-direction-nav li a.flex-prev::before{
	width:100%;
	height:3.0rem;
	content:"<";
	font-family:'宋体';
	line-height:3.0rem;
	text-align:center;
	display:inline-block;
	font-size:1.0rem;
	color:#BDBDBD;
	font-weight:bold;
	font-size:1.0rem;
}
.flexslider .flex-direction-nav li a.flex-prev:hover::before{
	color:#fff;
}
.flexslider .flex-direction-nav li a.flex-next{
	right:3.5rem;
}
.flexslider .flex-direction-nav li a.flex-next::before{
	width:100%;
	height:3.0rem;
	content:">";
	font-family:'宋体';
	line-height:3.0rem;
	text-align:center;
	display:inline-block;
	font-size:1.0rem;
	color:#BDBDBD;
	font-weight:bold;
	font-size:1.0rem;
}
.flexslider .flex-direction-nav li a.flex-next:hover::before{
	color:#fff;
}


.flexslider2{
	position:relative;
	height: auto;
	width:100%; 
	float:left;
	margin-top:6.25rem; 
}
.flexslider2 .slides{
	position:relative;
	z-index:1;
}
.flexslider2 .slides li{
	height: auto; 
	position:relative;
	overflow:hidden;
}
.flexslider2 .slides li .case{
	width:100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top:3.75rem;
}
.flexslider2 .slides li .case .tex{
	width:41.6%;
	border-bottom:1px solid #E0E0E0;
}
.flexslider2 .slides li .case:hover .tex{
	border-bottom:1px solid #CF000E;
}
.flexslider2 .slides li .case .tex dl dt{
	color: var(---333, #333);
	font-family: zt4;
	font-size: 1.5rem;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
}
.flexslider2 .slides li .case .tex dl dd{
	margin-top:1.25rem;
	color: var(---666, #666);
	font-size: 1rem;
	font-style: normal;
	font-weight: 400;
	line-height: 150%; /* 1.5rem */
}
.flexslider2 .slides li .case .tex .sm{
	display:flex;
	margin-top:2.0rem;
}
.flexslider2 .slides li .case .tex .sm i{
	padding: 0.625rem 1.25rem;
	border-radius: 2.5rem;
	background: var(---Gray-6, #F2F2F2);
	color: var(---333, #333);
	font-size: 0.875rem;
	font-style: normal;
	font-weight: 400;
	line-height: 150%; /* 1.3125rem */
	margin-right:0.62rem;
}

.flexslider2 .slides li .case .pic{
	width:48.1%;
	position:relative;
	overflow:hidden;
}
.flexslider2 .slides li .case .pic img{
    width: 100%;
    height: 100%;
    object-fit: cover;      /* 关键属性：保持比例填充容器 */
    display: block;         /* 消除图片底部间隙 */
	transition: all 0.6s;
}
.flexslider2 .slides li .case:hover .pic img{
	transform: scale(1.05);
}

.flexslider2 .flex-control-nav{
	position:absolute;
	left:8.2vw;
	bottom:2.5rem;
	z-index:3;
	width: auto;
	display:none;
}
.flexslider2 .flex-control-nav li{
	display:inline-block;
	width: auto;
	*display:inline;
	zoom:1;
}

.flexslider2 .flex-control-nav a{
	display:inline-block;
	width: 10px;
	height: 10px;
	background-color:rgba(255,255,255,0.60);
	border-radius: 50%;
	line-height:65px;
	overflow:hidden;
	cursor:pointer;
	text-align:center;
	
}
.flexslider2 .flex-control-nav .flex-active{
	background-color:rgba(255,255,255,1);
}
.flexslider2 .flex-direction-nav{
	position:absolute;
	z-index:2;
	width: auto; 
	bottom: 3.94rem; 
	height: 2.5rem;
	left:0rem;
	display:flex;
}
.flexslider2 .flex-direction-nav li{
	width:50%;
}
.flexslider2 .flex-direction-nav li a{
	display:block;
	width:2.5rem;
	height:2.5rem;
	overflow:hidden;
	cursor:pointer;
	background: var(---Gray-6, #ffffff);
	border-radius:50%;
	margin-left:0.5rem;
	border: 1px solid var(--cf-000-e, #CF000E);
}
.flexslider2 .flex-direction-nav li a:hover{
	background: var(--cf-000-e, #CF000E);
}

.flexslider2 .flex-direction-nav li a.flex-prev::before{
	width:100%;
	height:2.5rem;
	content:"<";
	font-family:'宋体';
	line-height:2.5rem;
	text-align:center;
	display:inline-block;
	color:#CF000E;
	font-weight:bold;
	font-size:1.0rem;
}
.flexslider2 .flex-direction-nav li a.flex-prev:hover::before{
	color:#fff;
}
.flexslider2 .flex-direction-nav li a.flex-next::before{
	width:100%;
	height:2.5rem;
	content:">";
	font-family:'宋体';
	line-height:2.5rem;
	text-align:center;
	display:inline-block;
	color:#CF000E;
	font-weight:bold;
	font-size:1.0rem;
}
.flexslider2 .flex-direction-nav li a.flex-next:hover::before{
	color:#fff;
}


.flexslider3{
	position:relative;
	height: 100%;
	width:100%; 
	float:left;
}
.flexslider3 .slides{
	position:relative;
	z-index:1;
	height:100%;
}
.flexslider3 .slides li{
	height: 100%; 
	position:relative;
}

.flexslider3 .slides li .news{
	width:100%;
	box-shadow:0 5px 20px 0 rgba(0, 0, 0, 0.03);
	background-color:#FFF;
	border-radius:1.25rem;
	overflow:hidden;
}
.flexslider3 .slides li .news{
	overflow:hidden;
}
.flexslider3 .slides li .news img{
	width:100%;
	height:auto;
	display:block;
	transition: all 0.6s;
}
.flexslider3 .slides li .news:hover .pic img{
	transform: scale(1.05);
}
.flexslider3 .slides li .news .tex{
	padding:2.5rem;
}
.flexslider3 .slides li .news .tex dl dt{
	font-size:0.875rem;
	color:var(--Color-3, #FC992C);
	line-height:100%;
}
.flexslider3 .slides li .news .tex dl dd{
	margin-top:0.62rem;
	font-size:1.0rem;
	line-height:150%;
}
.flexslider3 .slides li .news .tex dl dd i{
	font-size:0.875rem;
}


.flexslider3 .flex-control-nav{
	position:absolute;
	left:8.2vw;
	bottom:2.5rem;
	z-index:3;
	width: auto;
	display:none;
}
.flexslider3 .flex-control-nav li{
	display:inline-block;
	width: auto;
	*display:inline;
	zoom:1;
}

.flexslider3 .flex-control-nav a{
	display:inline-block;
	width: 10px;
	height: 10px;
	background-color:rgba(255,255,255,0.60);
	border-radius: 50%;
	line-height:65px;
	overflow:hidden;
	cursor:pointer;
	text-align:center;
	
}
.flexslider3 .flex-control-nav .flex-active{
	background-color:rgba(255,255,255,1);
}
.flexslider3 .flex-direction-nav{
}

.flexslider3 .flex-direction-nav li a{
	position:absolute;
	z-index:2;
	top:calc(30% - 1.0rem);
	display:block;
	width:2.0rem;
	height:2.0rem;
	overflow:hidden;
	cursor:pointer;
	background: var(--Color-3, #FC992C);
	border: 1px solid var(--Color-3, #FC992C);
	border-radius:50%;
	display:flex;
	align-items: center;
	justify-content: center;
}
.flexslider3 .flex-direction-nav li a:hover{
	background: var(--Color-3, #FC992C);
	border: 1px solid var(--Color-3, #FC992C);
}
.flexslider3 .flex-direction-nav li a.flex-prev{
	left:-1.0rem;
}
.flexslider3 .flex-direction-nav li a.flex-prev::before{
	width:100%;
	height:100%;
	content:"<";
	font-family:'宋体';
	line-height:1.0rem;
	text-align:center;
	display:inline-block;
	color:#fff;
	font-weight:bold;
	font-size:0.875rem;
	display:flex;
	align-items: center;
	justify-content: center;
}
.flexslider3 .flex-direction-nav li a.flex-prev:hover::before{
	color:#fff;
}
.flexslider3 .flex-direction-nav li a.flex-next{
	right:-1.0rem;
}
.flexslider3 .flex-direction-nav li a.flex-next::before{
	width:100%;
	height:100%;
	content:">";
	font-family:'宋体';
	line-height:1.0rem;
	text-align:center;
	display:inline-block;
	color:#fff;
	font-weight:bold;
	font-size:0.875rem;
	display:flex;
	align-items: center;
	justify-content: center;
}
.flexslider3 .flex-direction-nav li a.flex-next:hover::before{
	color:#fff;
}






}